MPI_File_seek_shared(3)

NAME
MPI_File_seek_shared - Updates the shared file pointer

SYNOPSIS
int MPI_File_seek_shared(MPI_File fh, MPI_Offset offset, int whence)

INPUT PARAMETERS
fh  - file handle (handle)
offset
    - file offset (integer)
whence
    - update mode (state)

NOTES FOR FORTRAN
All MPI routines in Fortran (except for MPI_WTIME and MPI_WTICK ) have an additional argument ierr at the end of the argument list. ierr is an integer and has the same meaning as the return value of the routine in C. In Fortran, MPI routines are subroutines, and are invoked with the call statement. All MPI objects (e.g., MPI_Datatype , MPI_Comm ) are of type INTEGER in Fortran.